body {
	margin: 150px;
	background-color: #000;
}
a img { border:0 }
#container { width: 100%; height: 100%;}

#maincont {
	margin: 30px auto;
 	height: 627px;
	width: 1100px;
}
/*#maincont {
	position: absolute;
	width: 1100px;
	height: 600px;
	top: 50%;
	left: 50%;
	margin-top: -350px;
	margin-left: -550px;

/*	width: 1100px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
	height: 700px;
}*/
#leftcont {
	width: 436px;
	height: 600px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#logo {
	height: 128px;
	width: 436px;
	margin-top: 84px;
	margin-bottom: 10px;
	float: left;
}

#mainmenu {
	text-decoration: none;
	color: #FFF;
	float: left;
	margin: 0px;
	padding-left: 143px;
	width: 290px;
}
#breadcrumbs {
	height: 10px;
	width: 350px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	color: #666;
	margin-right: 0px;
	margin-bottom: 44px;
	margin-left: 0px;
	float: left;
}
#breadcrumbs span.lastitem {
	font-weight:bold;
	color: #FFFFFF;
}
#mainmenuleft {
	float: left;
}

.m1 {
	font-family: Verdana;
	font-size: 18px;
	font-style: normal;
	line-height: 12px;
	text-decoration: none;
	color: #FFF;
}
.m1small {
	font-family: "Bauhaus 93";
	font-size: 24px;
	font-style: normal;
	text-decoration: none;
	color: #FFF;
	line-height: 12px;
}
#rightcont {
	height: 600px;
	width: 664px;
	float: left;
}
#contentPic {height: 500px;	width: 664px;}

#mainmenu a {color: #FFF;}
#mainmenu a:active, a:focus{outline:none;}
#mainmenu a:link {text-decoration: none;}
#mainmenu a:visited {text-decoration: none;color: #FFF;}
#mainmenu a:hover {color: #999;text-decoration: none;}
#mainmenu a:active {text-decoration: none;color: #CCC;}

#breadcrumbs a {color: #666;}
#breadcrumbs a:active, a:focus{ outline:none;}
#breadcrumbs a:link {text-decoration: none;}
#breadcrumbs a:visited {text-decoration: none;color: #666;}
#breadcrumbs a:hover {color: #999;text-decoration: none;}
#breadcrumbs a:active {text-decoration: none;color: #CCC;}

h1 {
	font-size: 26px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	font-family: "Bauhaus 93";
	text-align: left;
}
h4 {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
}
.description {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
#description {
	height: 300px;
	width: 400px;
	float: left;
	color: #FFF;
}
.adressName {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: normal;
	text-align: right;
}

.adress {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 9px;
	text-align: right;
}


.l1 {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 10px;
	font-weight: lighter;
	text-decoration: none;
	line-height: 35px;
}
#footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999;
	text-align: right;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	height: 27px;
	background-repeat: no-repeat;
	background-position: 1070px;
	background-image: url(../img/logo.gif);
	width: 1100px;
}
.clearfix:after {  /* für Firefox, IE8, Opera, Safari, etc. */
    content: ".";  
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
 
* + html .clearfix { /* für IE7 */
    display: inline-block;
}
 
* html .clearfix { /* für IE6 */
	height: 1%;
}
